Bug 180459 - [iOS] Rebaseline and re-enable svg tests
Summary: [iOS] Rebaseline and re-enable svg tests
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryan Haddad
URL:
Keywords: InRadar
Depends on:
Blocks: 180296
  Show dependency treegraph
 
Reported: 2017-12-05 17:03 PST by Ryan Haddad
Modified: 2018-08-13 09:47 PDT (History)
5 users (show)

See Also:


Attachments
Patch (663.23 KB, patch)
2017-12-05 17:05 PST, Ryan Haddad
no flags Details | Formatted Diff | Diff
Patch (662.68 KB, patch)
2018-08-10 16:21 PDT, Ryan Haddad
no flags Details | Formatted Diff | Diff
Patch for landing (662.62 KB, patch)
2018-08-13 09:02 PDT, Ryan Haddad
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryan Haddad 2017-12-05 17:03:02 PST
[iOS] Rebaseline and re-enable svg tests
Comment 1 Ryan Haddad 2017-12-05 17:05:58 PST
Created attachment 328527 [details]
Patch
Comment 2 Ryan Haddad 2018-08-10 16:21:13 PDT
Created attachment 346937 [details]
Patch
Comment 3 Ryan Haddad 2018-08-13 09:02:04 PDT
Created attachment 347014 [details]
Patch for landing
Comment 4 WebKit Commit Bot 2018-08-13 09:46:16 PDT
Comment on attachment 347014 [details]
Patch for landing

Clearing flags on attachment: 347014

Committed r234804: <https://trac.webkit.org/changeset/234804>
Comment 5 WebKit Commit Bot 2018-08-13 09:46:17 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2018-08-13 09:47:23 PDT
<rdar://problem/43236886>